body, html{ height:100%;
            background: #f2f2f2ff; 
            color:#fff; 
            font-family: 'Intro', sans-serif; 
            font-size: 16px; 
            box-sizing: border-box;
            margin: 0;
            padding: 0;}*,*:before,*:after{ box-sizing: border-box; }h1,h2,h3,h4,h5,h6, p, ol, ul{margin: 0 0 1rem 0;padding: 0;}ol,ul{list-style-type: none;}img{height: auto;}h1{font-size: 4rem;} h2{font-size: 3rem;} h3{font-size: 2rem;} h4{font-size: 1rem;} h5{font-size: 0.8rem;} h6{font-size: 0.6rem;}a{text-decoration:none}
 
.animate{
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.Firenze{
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    display: flex; 
    justify-content: center; 
    align-items: center;
    position: absolute;
    top: 40px;
}

.header{height: 120px; background: #0b1d39ff; position: relative;}
.header__content{max-width: 1500px;width: 100%;margin: 0 auto; display: flex;justify-content: space-between;}
.header__logo{height: 100px; color: #fff; float:left; display: block; padding:10px}
.header__logo-long{display: none;}
.header__menu-bottom{display:none;}
.header__menu-top{display: inline-block;}
.header__menu{padding-bottom: 0;margin-bottom: 0;}
/*
.header__menu li{display: inline-block;}
*/
.header__menu li a{height:120px; color: #fff;display: block; font-size: 18px;padding: 44px; padding-top:20px}
.header__menu li a:hover {background: #112f5bff}
.header__icons{width: 50px;}
.icon-hamburger{display: none;}
.nascosto{display: none;}
/*-------------------------------------
Tablet
-------------------------------------*/
@media(max-width: 998px){

}


/*-------------------------------------
Smartphone
@media(max-width: 1000px){
    .header__logo-long{height: 100px; color: #fff; float:left; display: block; padding:10px; padding-top: 30px}
    .header__logo{display: none;}
}
-------------------------------------*/

@media screen and (max-width: 768px){
    .header{height: 100px;}
    .header__menu{
        position: absolute;
        top:100px;
        background-color: #0b1d39ff;
        width: 100%;
        height: 100vh;
        height: 0vh;
        overflow: hidden;
        transition: all 1s cubic-bezier(.215, .61, .355, 1);
      }

    .header__menu li a{ height:45px;}
    .header__menu li{width: 100%;border-bottom: 1px solid #fff}
    .menu-open .header__menu{height: 100vh;padding: 3%;}
    .icon-hamburger{height: 50px;width: 50px;margin-left: 20px;padding-top: 25px;display: block;}
    .icon-hamburger span{height: 2px; width: 30px;background: #fff;position: relative;display: block;margin-top: 10px;}
    .header__icons{display: flex;width: 80px;}
    .header__menu-bottom{display: inline-block;}
    .Firenze{display: none;}
}

@media screen and (max-width: 768px) and (min-width: 320px){
    .header__logo-long{height: 100px; color: #fff; float:left; display: block; padding:10px; padding-top: 30px}
    .header__logo{display: none;}
}


.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  .clearfix { display: inline-block; }
  /* start commented backslash hack \*/
  * html .clearfix { height: 1%; }
  .clearfix { display: block; }
  /* close commented backslash hack */

